body {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	scrollbar-face-color:#D4D3D5;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#v;
	scrollbar-3dlight-color:#D4D3D5;
	scrollbar-darkshadow-color:#D4D3D5;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#D4D3D5;
	background-color:#F0F0F0;
	
}

#box{
     width:960px;
	 padding:0px 22px;
	 margin:auto;
	 background-color:#FFFFFF;
}

#banner{ 
	 width:960px;
	 height:199px;
	 background:url(images/banner.jpg) no-repeat;
}

.cover-font {
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 12px;
	line-height: 14px;
	text-align:justify;
	color: #555;
	font-weight:normal;
}

.tel{
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 18px;
	line-height: 14px;
	text-align:justify;
	font-style:italic;
	color: #DCFF95;
	font-weight:bold;
}
.font {
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 12px;
	line-height: 22px;
	text-align:justify;
	color: #333;
	font-weight:normal;
}

.font01 {
	font-family:"Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 12px;
	line-height: 24px;
	text-align:justify;
	color: #333;
	font-weight: normal;
}

.font02 {
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 18px;
	line-height: 22px;
	text-align:justify;
	color: #333;
	font-weight:bold;
}

.indent
 {
 	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 12px;
	line-height: 22px;
	text-align:justify;
	color: #333;
	font-weight:normal;
	text-indent:25px;
 } 
 
.list {
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 12px;
	line-height:24px;
	text-align:justify;
	color: #5F5F5F;
	font-weight:normal;
	border-bottom:1px #EAEAEA solid;
}

.list a:link {
	line-height: 24px;
	color: #5F5F5F;
	padding-left:18px;
	
}
.list a:visited{
	line-height: 24px;
	color: #5F5F5F;
	padding-left:18px;
	
}
.list a:hover{
	line-height: 24px;
	background-color:#50A18E;
	color: #FFF;
	font-weight:bold;
	display:block;
	text-decoration:none;
	
}

.title {
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 12px;
	line-height: 22px;
	text-align:justify;
	color: #007758;
	font-weight:normal;
}

.title01{
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 13px;
	line-height: 22px;
	text-align:justify;
	color: #333;
	font-weight:bold;
}

.newstitle {
	font-family: "Arial", "Helvetica", "sans-serif"; /*use*/
	font-size: 12px;
	line-height: 22px;
	text-align:justify;
	color: #007758;
	font-weight:bold;
}
.copyright {
	font-size: 11px;
	LINE-HEIGHT: normal;
	font-family:"Arial", "Helvetica", "sans-serif";
	color: #9D9D9D;
}

.more {
      font-family:"Arial", "Helvetica", "sans-serif"; /*use*/
	  font-size:11px;
	  color:#FF8400;
	  line-height:20px;
}

a.more:link {
	line-height:20px;
	color: #FF8400;
	font-weight:normal;
}
a.more:visited {
	line-height: 20px;
	color: #FF8400;
	font-weight:normal;
}
a.more:hover {
	line-height: 20px;
	color: #FF8400;
	font-weight:normal;
	text-decoration:underline;
}

A:link {
	COLOR: #333;
	TEXT-DECORATION: none;
	LINE-HEIGHT: normal;
	
}
A:visited {
	COLOR: #333;
	TEXT-DECORATION: none;
	LINE-HEIGHT: normal;
}
A:hover {
	COLOR: #FF6600;
	TEXT-DECORATION:underline;
	LINE-HEIGHT: normal;
}
